import { ComponentFixture, TestBed } from '@angular/core/testing';
import { Tool1Page } from './tool1.page';

describe('Tool1Page', () => {
  let component: Tool1Page;
  let fixture: ComponentFixture<Tool1Page>;

  beforeEach(() => {
    fixture = TestBed.createComponent(Tool1Page);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
